@use "../../../../../../styles/variables/colorsFacebook.scss";
@use "../../../../../../styles/variables/colors.scss";

.set-group-invite-wrapper {
    width: 100%;
    height: auto;
    background-color: colorsFacebook.$gray_background-modal;

    padding-top: 30px;
    padding-bottom: 30px;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 30px;

    .item-title {
        font-size: 20px;
    }

    .button-section {
        width: 100%;
        height: auto;
        margin-top: 10px;
        display: flex;
        flex-direction: row;
        justify-content: right;
        align-items: center;
        gap: 20px;
    }
}